elasticapm-run(1)

NAME
elasticapm-run - a wrapper script for running python applications

SYSOPSIS
elasticapm-run [OPTION] PATTERN

DESCRIPTION
elasticapm-run s is a wrapper script for running python applications while automatically instrumenting with the Elastic APM python agent.

OPTIONS

–config
    Config values to pass to ElasticAPM. Can be used multiple times. Ex: –config `service_name=foo'

–version
    Print ElasticAPM version

AUTHORS
Karsten Schöke karsten.schoeke@geobasis-bb.de